/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc06               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e26             { /* images/trailersocket0010... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e24             { /* Trailer Sockets */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e23             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e22             { /* Flat Trailer Sockets */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 286.50pt;
	width           : 102.75pt;
	height          :  23.25pt;
	}
div#e21             { /* Round Trailer Sockets */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 286.50pt;
	width           : 113.25pt;
	height          :  24.75pt;
	}
div#e20             { /* Heavy Duty Trailer Socke... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 285.75pt;
	width           : 133.50pt;
	height          :  25.50pt;
	}
div#e19             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
span#e18            { /* images/te00009tri.gif */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/te00009tri.gif) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e17              { /* Trailer Plugs */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 482.25pt;
	width           : 165.75pt;
	height          :  15.75pt;
	}
div#e16             { /* <UL title="Trailer Socke... */
	color           : #000000;
	position        : absolute;
	left            : 673.50pt;
	top             : 501.00pt;
	width           : 158.25pt;
	height          : 147.00pt;
	}
img#e15             { /* images/trailersocket0010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e14             { /* Trailer Socket */
	position        : absolute;
	left            : 535.50pt;
	top             : 131.25pt;
	width           : 231.75pt;
	height          :  43.50pt;
	}
div#e13             { /* <DIV title="Trailer Sock... */
	position        : absolute;
	left            : 143.25pt;
	top             : 503.25pt;
	width           : 518.25pt;
	height          : 147.00pt;
	}
img#e12             { /* images/trailersocket0010... */
	position        : absolute;
	left            : 141.00pt;
	top             : 329.25pt;
	width           : 156.75pt;
	height          : 156.75pt;
	}
img#e11             { /* images/trailersocket0010... */
	position        : absolute;
	left            : 477.75pt;
	top             : 315.00pt;
	width           : 190.50pt;
	height          : 190.50pt;
	}
img#e10             { /* images/trailersocket0010... */
	position        : absolute;
	left            : 669.75pt;
	top             : 319.50pt;
	width           : 165.75pt;
	height          : 165.75pt;
	}
img#e9              { /* images/trailersocket0010... */
	position        : absolute;
	left            : 297.75pt;
	top             : 320.25pt;
	width           : 180.00pt;
	height          : 180.00pt;
	}
div#e8              {
	position        : absolute;
	left            :  32.25pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e7              {
	position        : absolute;
	left            : 853.50pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 216.00pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#e5              { /* Copyright © www.trailers... */
	position        : absolute;
	left            : 621.00pt;
	top             : 642.75pt;
	width           : 231.00pt;
	height          :  12.75pt;
	}
form#f4             { /* Trailer Socket Trailer S... */
	position        : absolute;
	left            : 150.00pt;
	top             : 241.50pt;
	width           : 198.00pt;
	height          :  17.25pt;
	}
fieldset#e4         { /* Trailer Socket Trailer S... */
	background-color: transparent;
	}
input#e3            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
input#e2            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 150.00pt;
	height          :  17.25pt;
	}
input#e1            { /* Submit Search  */
	position        : absolute;
	left            : 156.75pt;
	top             :   6.00pt;
	width           :  50.25pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3399fe;
	text-align      : center;
	}



/*--- EndOfFile ---*/
